Subject: Trainer Candidate - Annu verma
From: Annu verma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 17 May 2021 10:06:24 -0400

| | Tech Support Test

Name | Annu verma
E-mail | [email-masked]
Phone Number | (+91) 9650121273
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Axis bank | Assistant Manager | 31/03/2021 | 20000
Previous Employer 1 | Hdb Financial servuces | Associate | 01/10/2019 |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 7 days
Please briefly describe your work experience specifically in training? | Not really in training but sometime I train my junior about process.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

It is not always that you face a challenging task just out of all professional reasons. Sometimes, your personal life too causes some trouble in your work. I had my work piled up due to my health issues and bad management of time. I had a lot of pressure and stress in completing the work. But I decided that worrying won’t help it and I need to prioritize the works. So, I wrote down all the work I was supposed to complete and segregated them based on submission deadlines. This helped to finish my tasks well in time although I was required to push my limits due to my health I submitted my work on time. This taught me how taking a ‘prioritizing task’ for granted can cost you so much.
I am a serious person and very dedicated to the work. I cannot bear any irresponsibility at the work-space. However the team was quite the opposite, it was carefree to an extent. And it was very tough for me to handle them. But, since I was given the task to train them, so, I thought of handling them their way. In a fun mood and tone, I made them realize how important it is to work seriously. It’s for the benefit of not just the company but for themselves too. That trick worked and the other team-heads praised me for the approach.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service and delivering great customer service is that, in the former, you are probably only barely keeping your customers satisfied; while in the latter, you are not only keeping them satisfied – you are also keeping them loyal.
What according to you makes you a good candidate for this position? | I have the ability to find my niche within a group and support everyone's efforts.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |